Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 02:17:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I tried to return an item over 1 week ago instore and was advised that I would not be refunded the cash on delivery charge despite your website advising that this would be refunded if entire order is being returned. I was advised to contact customer service to organise a return which would include a refund for the entire amount. When I requested for an online return, the refund amount again did not include the cash on delivery charge. I asked for the return request to be cancelled and I would go to a store again to return the item. This has still not been done and now the 14 day period since delivery has passed. Please advise  how I can return the item and get my full refund as per your refund policy. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2853910